/* CSS Document */
body{
margin: 0px;
padding: 0px;
background-image: url(../images/bg-tile.gif);
background-repeat: repeat-y;
background-position: center;
font-family:   Arial,  Lucida Sans, sans-serif;
font-size: 12px;
color: #666666;
line-height: 1.5em;
letter-spacing: 0.1px;
background-color: #e2e2e2;
text-align: center;
}

 .wrapper{
 margin: auto;
 width: 900px;
 height: 1370px;
 background-image: url(../images/header-bg.jpg);
 background-position: right top;
 background-repeat: no-repeat;
 
  }


 /************ Top & Nav *********/
 
 .header{
 margin: 0px;
 padding: 0px;
 width: 900px;
 height: 170px;
 background-position: top;
 }

 .nav{
 margin:0px;
 padding: 0px;
 width: 900px;
 height: 37px;
 float: left;
 color: #0058a9;
 /**
background-image: url(../images/nav-bg.gif);
background-position: bottom;
background-repeat: repeat-x; **/

background-color: #eeeeee;
border-top: solid 1px  #d0d0d0;
border-bottom: solid 4px  #27298c;

 }

 .nav ul{
 float: left;
 margin:0px;
 padding:0px;
 height: 43px;
 width: 855px;
 }
 
 .nav li{
 float: left;
 list-style: none;
 text-decoration: none;
 border-right: 1px solid #d0d0d0;
 }
  .nav a{
  text-decoration: none;
  font-size: 11px;
  font-weight: bold;
  height:25px;
  float: left;
  text-align: center;
  display: block;
  color: #27298c;
  padding-top: 12px;
  padding-left: 22px;
  padding-right: 22px;
  letter-spacing: 0.5px;
 }
  .nav a:hover{
  color: #FFF;
  background-color: #2e2f69;
  background-repeat: repeat-x;
  }
    .hit{
    color: #FFF;
    text-decoration: none;
    font-size: 11px;
    height:25px;
    float: left;
    text-align: center;
    display: block;
    background-color: #27298c;
    background-repeat: repeat-x;
  font-weight: bold;
  padding-top: 12px;
  padding-left: 22px;
  padding-right: 22px;
  letter-spacing: 0.5px;
    
    }
    .hit span{
    color: #FFF;

    }

/****************** Banner ************/
.banner{
 font-weight: bold;
 text-align: right;
 background-color: white;
 width: 480px;
 float: right;

  margin-top:10px;
 /* for IE */
  filter:alpha(opacity=60);
  /* CSS3 standard */
  opacity:0.6;
}
.banner p{
margin: 0px;
 font-weight: bold;
 text-align: right;
 color: #27298c;
 width: 480px;
 float: right;
    padding: 10px;
    padding-right: 20px;


}
 
 /************ LOGO *********/
 
 .logo{
  margin: 0px;
  padding: 0px;
  width: 144px;
  height: 130px;
  margin-top:20px; 
  margin-left: 50px;
  float: left;
 }   
  .tel-number{
  margin: 0px;
  padding: 0px;
  width: 340px;
  height: 64px;
  margin-top:54px; 
  margin-left: 15px;
  float: right;
 }
    
/************ Content *********/ 

.content-area{
 margin: 0px;
 padding: 0px;
 float: left;
 padding-top: 20px;
 padding-left: 20px;
 width:600px;
 text-align: left;
}
.content-area p{
 margin: 0px;
 padding: 0px;
 margin-top:20px;
 width:600px;
 font-size: 12px;
 float: left;
}
  .content-area ul {
   margin: 0px;
   padding: 0px;
   margin-top: 0px;
   padding-left: 30px;
  float: left;
list-style-type: square;
  line-height: 14px;
   width:500px;
  }
  .content-area li{
  margin-top:20px;
  
  }


.content-area  a{
color: #27298c;
text-decoration: none;
border-bottom: 1px dotted #6f6f6f; 
}
.content-area a:hover{
color: #6f6f6f;
text-decoration: none;
border-bottom: 1px dotted #27298c; 
}
.link{
color: #dc1111;
font-weight: bold;
text-decoration:none ;
border-bottom:1px #0058a9 dotted ;
}
.link:hover{
color: #dc1111;
border-bottom:1px #FFF dotted ;
}


h1{
margin: 0px;
color: #27298c;
font-size: 18px;
font-weight: normal;
letter-spacing: 0.5px;
width: 590px;
float: left;
margin-top: 10px;
margin-bottom: 10px;
}
h2{
margin: 0px;
width: 530px;
float: left;
color: #3a3a3a;
font-size: 11px;
font-weight: bold;
}
h3{
margin: 0px;
color: #27298c;
font-size: 12px;
font-weight: bold;
}
h4{
margin: 0px;
color: #3a3a3a;
font-size: 18px;
font-weight: normal;
letter-spacing: 0.5px;
width: 300px;
float: left;
margin-top: 20px;
}

table{
border-bottom: #ebebeb solid 1px;
}

td{
padding: 5px;
}
/************** Left & Right *************/



.left-side{
background-image: url(../images/left-side-bg.jpg);
background-repeat: repeat-y;
background-position: right;
 margin: 0px;
 padding: 0px;
float: left;
width:236px;
text-align: left;
padding-left: 20px;
min-height:300px;
margin-top: 3px;
}
.left-side p{
width: 200px;
}
.left-side ul{
   margin: 0px;
   padding: 0px;
   margin-top: 10px;
   padding-left: 00px;
  float: left;
      list-style-image: url(../images/bullet-point.jpg);
  list-style-position: inside;
  background-repeat: no-repeat;
   width:230px;
   }

.left-side li{
  font-weight: bold;
  line-height: 14px;
  margin-top: 8px;
  padding-bottom: 8px;
  font-size: 14px;

  float: left; 
  }
  .left-side span{
   margin-top: 3px;
   float: right;
   color: #666666;
  }
.left-side  a{
color: #6f6f6f;
text-decoration: none;
border-bottom: 1px dotted #6f6f6f; 
}
.left-side a:hover{
color: #27298c;
text-decoration: none;
border-bottom: 1px dotted #27298c; 
}
.images-on-left{
margin-left:20px;
}
.images-on-left a{
border-bottom: none;
}
.images-on-left a:hover{
border-bottom: none;
}


.right-side{
 margin: 0px;
 padding: 0px;
float: left;
width:570px;
height: 400px;

}
 /************ Gallery *********/ 
.gallery{
background-image: url(../images/gallery-bg.jpg);
background-repeat: no-repeat;
 margin: 0px;
 padding: 0px;
float: left;
width:436px;
text-align: left;
padding-top:10px;
padding-left:30px;
min-height:300px;
}
.gallery h1{
width: 970px;
}
.gallery-content-area{
 margin: 0px;
 padding: 0px;
 float: left;
 padding-top: 20px;
 padding-left: 0px;
 width:900px;
 text-align: left;
}
 /************ Footer *********/ 
.footer{
 margin: auto;
 padding: 0px;
 width: 100%;
 height: 80px;
 font-size: 10px;
 float: none;
 margin-top: 0px;

 }
 .footer-wrapper{

 margin: 0px auto;
 padding: 0px;
 width: 880px;
 height: 80px;
 padding-left:10px;
 padding-top:20px;
 border-top: solid 1px #ebebeb ;
 }
 .footer p{
 margin:0px;
 float: left;
 margin-top:5px;
 margin-left:0px;
  text-align: left;
  font-weight: normal;
  width: 900px;
 }
 
 .footer a{
color: #666666;
text-decoration: none;
 }
 
  .footer a:hover{
color: #3d40ff;
text-decoration: underline;}

.footer span{
font-size: 11px;
color: #27298c;
font-weight: normal;
}
 
.footer-logo{
 margin:0px;
 padding: 0px;
 margin-top: 10px;
 text-align: left;
 float: left;
 width: 900px;
} 

 /************ Other *********/ 

img{
border: none;

}
span{
color: #27298c;
font-weight: bold;
}

b{
color: #27298c;
font-weight: bold;
}

